<section id="memberloginMain">
  <div class="container-fluid form-banner">
    <div class="row m-0">
      <div class="slider-main">
        <div class="row">
          <div class="col-md-6 baner-left pull-left">
            <div class="baner-left-iner">
              <h1>
                Hey Toronto<br /><span>Hunt Handy Apps almost there </span>
              </h1>
              <p>
                If Are you experience in cleaning service, handyman service,
                home renovation, installtion and repairs and much more!
                ( please check what service we provide )
                & Come join Hunt Handy today! <br /><br />

                <span class="span1">Signup Today and get first month FREE </span><br /><br />

                <span class="span2">Wait</span> we have more ..... ! <br/>
                If you invite your freind using your code we will give you
                <span class="span3">ANOTHER FREE MONTH</span> subscription


              </p>
            </div>
          </div>
          <div class="col-md-6 baner-right">
            <div class="baner-right-iner">
              <div class="baner-img2">
                <img src="assets/images/contract/bilboard.png" class="img-responsive" />
              </div>

            </div>
          </div>
        </div>
      </div>
      <div class="social-area2">
        <div class="social2-top-box">
          <p>twitter</p>
        </div>
        <div class="social2-top-box">
          <p>instagram</p>
        </div>
        <div class="social2-top-box">
          <p>facebook</p>
        </div>
        <div class="social2-top-box">
          <p>scroll down</p>
        </div>
      </div>

    </div>
  </div>
  <!--<div class="container-fluid  top-form-list top-form-list2">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <ul>
            <li>
              <div class="form-top">
                <div class="form-top-img">
                  <img src="assets/images/form/personal-infp.png" class="img-responsive" />
                </div>
                <div class="form-top-text">
                  <p>Personal Info</p>
                </div>
              </div>
            </li>
            <li>
              <div class="form-top">
                <div class="form-top-img">
                  <img src="assets/images/form/history.png" class="img-responsive" />
                </div>
                <div class="form-top-text">
                  <p>Address history </p>
                </div>
              </div>
            </li>
            <li>
              <div class="form-top">
                <div class="form-top-img">
                  <img src="assets/images/form/upload-document.png" class="img-responsive" />
                </div>
                <div class="form-top-text">
                  <p>Upload document</p>
                </div>
              </div>
            </li>
            <li>
              <div class="form-top">
                <div class="form-top-img">
                  <img src="assets/images/form/consent.png"class="img-responsive" />
                </div>
                <div class="form-top-text">
                  <p>Consent </p>
                </div>
              </div>
            </li>

            <li>
              <div class="form-top">
                <div class="form-top-img">
                  <img src="assets/images/form/id.png"class="img-responsive" />
                </div>
                <div class="form-top-text">
                  <p>ID verif ication </p>
                </div>
              </div>
            </li>
            <li>
              <div class="form-top">
                <div class="form-top-img">
                  <img src="assets/images/form/golive.png" class="img-responsive" />
                </div>
                <div class="form-top-text">
                  <p>Activation / Go live</p>
                </div>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>-->
  <div class="top-form-list2">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">

          <div class="form-iner2">
            <div class="row sec-form-top2">
              <div class="col-md-12">
                <h1>Personal Infos</h1>
              </div>
            </div>
            <div class="row section1-form section2-form">
              <form class="formwrap" [formGroup]="userForm" (ngSubmit)="userSignUp()">
                <div class="col-md-12">
                <div class="row">
                  <div class="col-md-6">
                    <label>First Name</label>
                    <input type="text" placeholder="" formControlName="firstName"/>
                    <div class="help-block error" *ngIf="userFormSubmit">
                      <div *ngIf="f.firstName.errors?.required">Please enter first name.</div>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="right-float">
                      <label>Last Name</label>
                      <input type="text" placeholder=""  formControlName="lastName" />
                      <div class="help-block error" *ngIf="userFormSubmit">
                        <div *ngIf="f.lastName.errors?.required">Please enter last name.</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <label>Email</label>
                    <input type="text" placeholder="" formControlName="email"/>
                    <div class="help-block error" *ngIf="userFormSubmit">
                      <div *ngIf="f.email.errors?.required">Please enter email address.</div>
                      <div *ngIf="f.email.errors?.email">Email must be a valid email address.</div>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="right-float">
                      <label>Phone Number </label>
                      <div class="mobile-code">
                        <input type="text" placeholder=""  formControlName="phoneNumber"/>
                        <span class="country-cose">+1</span>
                        <div class="help-block error" *ngIf="userFormSubmit">
                          <div *ngIf="f.phoneNumber.errors?.required">Please enter phone number.</div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <label>Street Address  </label>
                    <input type="text" placeholder="" />
                  </div>
                  <div class="col-md-6">
                    <div class="right-float">
                      <label>APT #(optional)  </label>
                      <input type="text" placeholder="" class="APT" />
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <label>City </label>
                    <input type="text" placeholder="" />
                  </div>
                  <div class="col-md-6">
                    <div class="right-float">
                      <div class="row">
                        <div class="col-md-6">
                          <label>Province   </label>
                          <select class="province">
                            <option selected>Ontario</option>
                            <option>Ontario</option>
                            <option>Ontario</option>
                          </select>
                        </div>
                        <div class="col-md-6">
                          <label>Postal Code    </label>
                          <input type="text" placeholder="" class="APT" />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                  <div class="row">
                    <div class="col-md-6">
                      <label>Password </label>
                      <input type="Password" placeholder="" formControlName="password"/>
                      <div class="help-block error" *ngIf="userFormSubmit">
                        <div *ngIf="f.password.errors?.required">Please enter password.</div>
                        <div *ngIf="f.password.errors?.minlength">Password must be at least 8 characters.</div>
                      </div>
                    </div>
                    <div class="col-md-6">
                      <label>Confirm Password </label>
                      <input type="Password" placeholder="" formControlName="confirmPassword" />
                      <div class="help-block error" *ngIf="userFormSubmit">
                        <div *ngIf="userForm.errors?.mismatch">Password does not match.</div>
                      </div>
                    </div>
                  </div>
                <div class="row">
                  <div class="col-md-12">
                    <p class="errorf">You must be able to receive packages at this address.  </p>
                  </div>
                </div>
                <div class="row agree-form">
                  <div class="col-12">
                    <div class="agree-form-btn">
                      <input type="submit" class="form-sumbit-orange margintop20" value="Submit Form">
                       </div>
                  </div>

                </div>
              </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <p class="handy">
      Hunt Handy is not an employer, but simply connects independent  service professionals / Contractor  with customers.
    </p>
  </div>
</section>
<div class="clearfix"></div>
